.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
a.f:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F5B700;
	text-decoration: none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
}
a.f:visited {
	color: #F5B700;
	text-decoration: none;
}
a:link {
	color: #990000;
}
a:visited {
	color: #990000;
}
a:hover {
	color: #FF9B00;
}
